summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'features/org.eclipse.emf.cdo-feature/feature.xml')
-rw-r--r--features/org.eclipse.emf.cdo-feature/feature.xml8
1 files changed, 2 insertions, 6 deletions
diff --git a/features/org.eclipse.emf.cdo-feature/feature.xml b/features/org.eclipse.emf.cdo-feature/feature.xml
index bd08b7e..1f28f01 100644
--- a/features/org.eclipse.emf.cdo-feature/feature.xml
+++ b/features/org.eclipse.emf.cdo-feature/feature.xml
@@ -39,22 +39,18 @@
<import plugin="org.eclipse.core.runtime" version="3.3.0" match="compatible"/>
<import plugin="org.eclipse.emf.ecore" version="2.3.0" match="compatible"/>
<import plugin="org.eclipse.emf.ecore.xmi" version="2.3.0" match="compatible"/>
- <import plugin="org.eclipse.emf.cdo.protocol" version="0.8.0" match="equivalent"/>
<import plugin="org.eclipse.emf.edit" version="2.3.0" match="compatible"/>
<import plugin="org.eclipse.emf.ecore.edit" version="2.3.0" match="compatible"/>
- <import plugin="org.eclipse.emf.cdo" version="0.8.0" match="equivalent"/>
<import plugin="org.eclipse.net4j" version="0.8.0" match="equivalent"/>
<import plugin="org.eclipse.osgi"/>
<import plugin="org.eclipse.core.resources" version="3.3.0" match="compatible"/>
<import plugin="org.eclipse.ui.ide" version="3.3.0" match="compatible"/>
<import plugin="org.eclipse.emf.edit.ui" version="2.3.0" match="compatible"/>
<import plugin="org.eclipse.net4j.util.ui" version="0.8.0" match="equivalent"/>
- <import plugin="org.eclipse.emf.cdo.edit" version="0.8.0" match="equivalent"/>
- <import plugin="org.eclipse.emf.cdo.server.db" version="0.8.0" match="equivalent"/>
- <import plugin="org.eclipse.ui"/>
<import plugin="org.eclipse.update.core" version="3.2.100" match="compatible"/>
<import plugin="org.eclipse.update.configurator" version="3.2.100" match="compatible"/>
- <import plugin="org.eclipse.emf.cdo.weaver" version="0.8.0" match="equivalent"/>
+ <import plugin="org.eclipse.ui" version="3.3.0" match="compatible"/>
+ <import plugin="org.eclipse.ui.forms"/>
</requires>
<plugin